/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-top: 3px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 52px; width: 160px; }
#imMnMnNode0 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 52px; width: 160px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 52px; width: 160px;}
#imMnMnNode21 { background-image: url('../menu/in-english.png'); height: 52px; width: 160px; }
#imMnMnNode21 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode21:hover { background: none; background-image: none; }
#imMnMnNode21:hover .imMnMnFirstBg { background-image: url('../menu/in-english_h.png'); height: 52px; width: 160px;}
#imMnMnNode21.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode21.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/in-english_h.png'); height: 52px; width: 160px;}
#imMnMnNode25 { background-image: url('../menu/uegyfelszolgalat,--kapcsolat.png'); height: 52px; width: 160px; }
#imMnMnNode25 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode25:hover { background: none; background-image: none; }
#imMnMnNode25:hover .imMnMnFirstBg { background-image: url('../menu/uegyfelszolgalat,--kapcsolat_h.png'); height: 52px; width: 160px;}
#imMnMnNode25.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode25.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/uegyfelszolgalat,--kapcsolat_h.png'); height: 52px; width: 160px;}
#imMnMnNode51 { background-image: url('../menu/hatarozatok,-kozlemenyek,-allasfoglalasok.png'); height: 52px; width: 160px; }
#imMnMnNode51 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode51:hover { background: none; background-image: none; }
#imMnMnNode51:hover .imMnMnFirstBg { background-image: url('../menu/hatarozatok,-kozlemenyek,-allasfoglalasok_h.png'); height: 52px; width: 160px;}
#imMnMnNode51.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode51.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/hatarozatok,-kozlemenyek,-allasfoglalasok_h.png'); height: 52px; width: 160px;}
#imMnMnNode76 { background-image: url('../menu/adatvedelmi-biztos-irodajanak-archivuma.png'); height: 52px; width: 160px; }
#imMnMnNode76 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode76:hover { background: none; background-image: none; }
#imMnMnNode76:hover .imMnMnFirstBg { background-image: url('../menu/adatvedelmi-biztos-irodajanak-archivuma_h.png'); height: 52px; width: 160px;}
#imMnMnNode76.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode76.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/adatvedelmi-biztos-irodajanak-archivuma_h.png'); height: 52px; width: 160px;}
#imMnMnNode88 { background-image: url('../menu/kozerdek--adatok.png'); height: 52px; width: 160px; }
#imMnMnNode88 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode88:hover { background: none; background-image: none; }
#imMnMnNode88:hover .imMnMnFirstBg { background-image: url('../menu/kozerdek--adatok_h.png'); height: 52px; width: 160px;}
#imMnMnNode88.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode88.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/kozerdek--adatok_h.png'); height: 52px; width: 160px;}
#imMnMnNode128 { background-image: url('../menu/nemzetkozi-ugyekhez-kapcsolodo-informaciok.png'); height: 52px; width: 160px; }
#imMnMnNode128 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode128:hover { background: none; background-image: none; }
#imMnMnNode128:hover .imMnMnFirstBg { background-image: url('../menu/nemzetkozi-ugyekhez-kapcsolodo-informaciok_h.png'); height: 52px; width: 160px;}
#imMnMnNode128.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode128.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/nemzetkozi-ugyekhez-kapcsolodo-informaciok_h.png'); height: 52px; width: 160px;}
#imMnMnNode130 { background-image: url('../menu/ekop-1.1.7-projekt.png'); height: 52px; width: 160px; }
#imMnMnNode130 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode130:hover { background: none; background-image: none; }
#imMnMnNode130:hover .imMnMnFirstBg { background-image: url('../menu/ekop-1.1.7-projekt_h.png'); height: 52px; width: 160px;}
#imMnMnNode130.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode130.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/ekop-1.1.7-projekt_h.png'); height: 52px; width: 160px;}
#imMnMnNode135 { background-image: url('../menu/allaspalyazat.png'); height: 52px; width: 160px; }
#imMnMnNode135 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode135:hover { background: none; background-image: none; }
#imMnMnNode135:hover .imMnMnFirstBg { background-image: url('../menu/allaspalyazat_h.png'); height: 52px; width: 160px;}
#imMnMnNode135.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode135.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/allaspalyazat_h.png'); height: 52px; width: 160px;}
#imMnMnNode82 { background-image: url('../menu/adatvedelemr-l-fiataloknak--kulcs-a-net-vilagahoz--projekt.png'); height: 52px; width: 160px; }
#imMnMnNode82 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode82:hover { background: none; background-image: none; }
#imMnMnNode82:hover .imMnMnFirstBg { background-image: url('../menu/adatvedelemr-l-fiataloknak--kulcs-a-net-vilagahoz--projekt_h.png'); height: 52px; width: 160px;}
#imMnMnNode82.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode82.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/adatvedelemr-l-fiataloknak--kulcs-a-net-vilagahoz--projekt_h.png'); height: 52px; width: 160px;}
#imMnMnNode151 { background-image: url('../menu/kereses.png'); height: 52px; width: 160px; }
#imMnMnNode151 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode151:hover { background: none; background-image: none; }
#imMnMnNode151:hover .imMnMnFirstBg { background-image: url('../menu/kereses_h.png'); height: 52px; width: 160px;}
#imMnMnNode151.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode151.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/kereses_h.png'); height: 52px; width: 160px;}
#imMnMnNode153 { background-image: url('../menu/kotelez--erej--vallalati-szabalyok--bcr-.png'); height: 52px; width: 160px; }
#imMnMnNode153 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode153:hover { background: none; background-image: none; }
#imMnMnNode153:hover .imMnMnFirstBg { background-image: url('../menu/kotelez--erej--vallalati-szabalyok--bcr-_h.png'); height: 52px; width: 160px;}
#imMnMnNode153.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode153.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/kotelez--erej--vallalati-szabalyok--bcr-_h.png'); height: 52px; width: 160px;}
#imMnMnNode163 { background-image: url('../menu/gdpr--eu-adatvedelmi-reform.png'); height: 52px; width: 160px; }
#imMnMnNode163 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode163:hover { background: none; background-image: none; }
#imMnMnNode163:hover .imMnMnFirstBg { background-image: url('../menu/gdpr--eu-adatvedelmi-reform_h.png'); height: 52px; width: 160px;}
#imMnMnNode163.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode163.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/gdpr--eu-adatvedelmi-reform_h.png'); height: 52px; width: 160px;}
#imMnMnNode166 { background-image: url('../menu/kuelfoeldi-adattovabbitas.png'); height: 52px; width: 160px; }
#imMnMnNode166 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode166:hover { background: none; background-image: none; }
#imMnMnNode166:hover .imMnMnFirstBg { background-image: url('../menu/kuelfoeldi-adattovabbitas_h.png'); height: 52px; width: 160px;}
#imMnMnNode166.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode166.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/kuelfoeldi-adattovabbitas_h.png'); height: 52px; width: 160px;}
#imMnMnNode177 { background-image: url('../menu/egyeb-projektek.png'); height: 52px; width: 160px; }
#imMnMnNode177 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode177:hover { background: none; background-image: none; }
#imMnMnNode177:hover .imMnMnFirstBg { background-image: url('../menu/egyeb-projektek_h.png'); height: 52px; width: 160px;}
#imMnMnNode177.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode177.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/egyeb-projektek_h.png'); height: 52px; width: 160px;}
#imMnMnNode210 { background-image: url('../menu/online-bejelent--rendszerek.png'); height: 52px; width: 160px; }
#imMnMnNode210 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode210:hover { background: none; background-image: none; }
#imMnMnNode210:hover .imMnMnFirstBg { background-image: url('../menu/online-bejelent--rendszerek_h.png'); height: 52px; width: 160px;}
#imMnMnNode210.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode210.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/online-bejelent--rendszerek_h.png'); height: 52px; width: 160px;}
#imMnMnNode214 { background-image: url('../menu/adatvedelmi-hatasvizsgalati-szoftver.png'); height: 52px; width: 160px; }
#imMnMnNode214 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode214:hover { background: none; background-image: none; }
#imMnMnNode214:hover .imMnMnFirstBg { background-image: url('../menu/adatvedelmi-hatasvizsgalati-szoftver_h.png'); height: 52px; width: 160px;}
#imMnMnNode214.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode214.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/adatvedelmi-hatasvizsgalati-szoftver_h.png'); height: 52px; width: 160px;}
#imMnMnNode215 { background-image: url('../menu/informacioszabadsag-allasfoglalasok,-kozlemenyek.png'); height: 52px; width: 160px; }
#imMnMnNode215 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode215:hover { background: none; background-image: none; }
#imMnMnNode215:hover .imMnMnFirstBg { background-image: url('../menu/informacioszabadsag-allasfoglalasok,-kozlemenyek_h.png'); height: 52px; width: 160px;}
#imMnMnNode215.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode215.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/informacioszabadsag-allasfoglalasok,-kozlemenyek_h.png'); height: 52px; width: 160px;}
#imMnMnNode220 { background-image: url('../menu/kkv-hotline-1.png'); height: 52px; width: 160px; }
#imMnMnNode220 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode220:hover { background: none; background-image: none; }
#imMnMnNode220:hover .imMnMnFirstBg { background-image: url('../menu/kkv-hotline-1_h.png'); height: 52px; width: 160px;}
#imMnMnNode220.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode220.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/kkv-hotline-1_h.png'); height: 52px; width: 160px;}
#imMnMnNode249 { background-image: url('../menu/koronavirus-tajekoztatok,-koezlemenyek.png'); height: 52px; width: 160px; }
#imMnMnNode249 .imMnMnFirstBg { height: 52px; width: 160px; }
#imMnMnNode249:hover { background: none; background-image: none; }
#imMnMnNode249:hover .imMnMnFirstBg { background-image: url('../menu/koronavirus-tajekoztatok,-koezlemenyek_h.png'); height: 52px; width: 160px;}
#imMnMnNode249.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode249.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/koronavirus-tajekoztatok,-koezlemenyek_h.png'); height: 52px; width: 160px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 160px; height: 10px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }

/* SubMenu style */
#imMnMn li .imMnMnBorder {  background-repeat: no-repeat; background-position: left top; width: 300px; height: 33px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 300px; height: 33px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 300px; height: 33px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn .imMnMnImg { display: block; height: 33px; line-height: 33px; float: left; cursor: pointer; }
#imMnMn .imMnMnImg img { position: relative; left: -2px;}
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: left; margin: 0px; padding: 0px; padding-left: 6px;  line-height: 33px; height: 33px; }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: block; width: 7px; height: 33px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 33px; text-decoration: none; text-align: left; font: normal normal 9.750pt Arial Narrow; color: #000000;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #FFFFFF; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #A9A9A9; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : VERTICAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { width:160px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:160px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul { position: absolute; width:300px; left:160px; margin-top: -52px; }

/* Other sub levels*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 300px; left: 100%; margin-top: -33px; }

/* Hide Levels */
#imMnMn.auto li:hover > ul.auto { display:block; }
#imMnMn.auto li ul.auto { display: none; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */